.tablearea{
	width: 100%;
    overflow-x: auto; /* 핵심: 가로 스크롤 활성화 */
    white-space: nowrap; /* 셀 내용이 줄바꿈 되지 않도록 설정 */
	margin-bottom:30px;
	-webkit-overflow-scrolling: touch;
   
}
.tablearea::-webkit-scrollbar {
    display: block; /* 기본값으로 숨겨진 스크롤바를 강제로 표시합니다 */
    width: 6px;     /* 세로 스크롤바의 너비 지정 */
}

/* 스크롤바의 트랙(배경) 영역 디자인 */
.tablearea::-webkit-scrollbar-track {
    background: transparent;
}

/* 스크롤바의 썸(움직이는 막대) 디자인 */
.tablearea::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 3px;
}

.corse_contents .tablearea{
	margin-bottom:0px;
}
ul.tableul > li{
		background: url(../image/icon_dot.png) no-repeat  0 10px;
		padding-left:10px;
}
ul.tableul > li > ol > li{
		background: url(../image/icon_dot2.png) no-repeat  0 10px;
		padding-left:10px;
}
strong.block{
	 display:block;
	 background:#f7f7f7;
	 padding:5px;
	 text-align:center;
	 border-radius:20px;
	 margin: 10px auto;
}
/************************ Table01  table ************************/
table.table01{
		width: 100%;
		min-width:600px;
		overflow-x: auto;  
		border-collapse:collapse;
		margin:10px 0px 0px 0px;
		border-bottom:1px solid #dadada;
}
table.table01 caption{
		display:none;
 
}
	 
 table.table01 th{
	
		 font-size:17px;
		 line-height:1.3;
		 color:#333;
		 background:#f5f5f5;
		 padding:10px 10px;
		 font-weight:500;
		 border-top:1px solid #dadada;
		 border-bottom:1px solid #dadada;
		  border-left:1px solid #dadada;
		 border-right:1px solid #dadada;
}
 table.table01 td{
		font-size:16px;
		vertical-align:middle;
		line-height:1.3;
		padding:10px;
		text-align:center;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-top:1px solid #ccc;
		letter-spacing:0;
		background:#fff;
} 
 table.table01 td.left{
	text-align:left;
 }

   
@media(max-width:640px){
	
		table.table01 th{
				font-size:14px;
		}
		table.table01 td{
				font-size:14px;
				word-wrap:break-word;
				word-break:break-all;
		}

}

@media(max-width:480px){
	
		table.table01 th{
				font-size:12px;
		}
		table.table01 td{
				font-size:12px;
				padding:3px;
		}
		table.table01 .bgcolor{
				font-size:15px
		}

}
/*table.table01 tr:nth-child(even) {
		background-color: #f7f7f7;
}
*/

/************************ Table02  table ************************/
table.table02{
		width: 100%;
		overflow-x: auto;  
		border-collapse:collapse;
		margin:10px 0px 0px 0px;
		border-bottom:1px solid #dadada;
}
table.table02 caption{
		display:none;
 
}
	 
 table.table02 th{
	
		 
		 line-height:1.3;
		 color:#333;
		 background:#f5f5f5;
		 padding:10px 10px;
		 font-weight:500;
		 border-top:1px solid #dadada;
		 border-bottom:1px solid #dadada;
		  border-left:1px solid #dadada;
		 border-right:1px solid #dadada;
}
 table.table02 td{
		 
		vertical-align:middle;
		line-height:1.3;
		padding:10px;
		text-align:center;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-top:1px solid #ccc;
		letter-spacing:0;
		background:#fff;
} 
 table.table02 td.left{
	text-align:left;
 }

   
@media(max-width:640px){
	
	 table.table02 th{
			font-size:90%;
	 }
		table.table02 td{
				font-size:90%; 
				word-wrap:break-word;
				word-break:break-all;
		}

}

@media(max-width:480px){
	
	 
		table.table02 td{
			 
				padding:3px;
		}
	 

}
/*table.table02 tr:nth-child(even) {
		background-color: #f7f7f7;
}
*/


 